/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 28 February 2020 11:22:56
*/


.off-left{
    left: -10000px;
    position: absolute;
}

body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
    width: auto;
    height: auto;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 12px;
    vertical-align: baseline;
    background-color: transparent;
    font-family: Arial, 'Helvetica Neue', sans-serif;
}
html {
    min-height: 100%;
    overflow-y: scroll;
}
body {
    /*line-height: 1;*/
    line-height: 1.3;
    color: #434342;
    font-size: 12px;
    background: #517e9b; /* Old browsers */
    background: -moz-linear-gradient(top, #517e9b 0%, #28526a 100%) repeat-x scroll 0 252px #fff; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#517e9b), color-stop(100%,#28526a)) repeat-x scroll 0 252px #fff; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* IE10+ */
    background: linear-gradient(to bottom, #517e9b 0%,#28526a 100%) repeat-x scroll 0 252px #fff; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#517e9b', endColorstr='#28526a',GradientType=0 ); /* IE6-8 */
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

:focus, :active {
    outline: 0;
}

input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, button::-moz-focus-inner {   
    border: 0;
} 

ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}



@font-face {
    font-family: 'Gill Sans';
    src: url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0003/126516/gillsansstd-webfont.eot');
    src: local('&#9786;'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0018/126513/gillsansstd-webfont.woff') format('woff'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0019/126514/gillsansstd-webfont.ttf') format('truetype'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0020/126515/gillsansstd-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gill Sans Light';
    src: url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0016/126520/gillsansstd-light-webfont.eot');
    src: local('&#9786;'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0004/126517/gillsansstd-light-webfont.woff') format('woff'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0005/126518/gillsansstd-light-webfont.ttf') format('truetype'), url('http://rhhredevelopment.tas.gov.au/__data/assets/file/0006/126519/gillsansstd-light-webfont.svg#webfontQHXvAlDI') format('svg');
    font-weight: normal;
    font-style: normal;
}




.left, img[align="left"] {
    float: left;
}
.right, img[align="right"] {
    float: right;
}
.textleft {
    text-align: left;
}
.textright {
    text-align: right;
}
.clear {
    clear: both;
}
.italic {
    font-style: italic;
}
.bold {
    font-weight: bold;
}


.colour-bar {
    width: 100%;
    float: left;
}
.colour-bar-inner {
    width: 982px;
    height: 2px;
    margin: 3px auto;
    border: 1px solid #1a9cf1;
    background: #1386ec;
}



#header {
    background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0018/180270/rhh-header-bg.jpg') no-repeat center 0 #fff;
    width: 100%;
    float: left;
    height: 252px;
}

#header-inner{
    height: 252px;
    margin: 0 auto;
    position: relative;
    width: 984px;
}

#rhh-graphic-device{
    bottom: 0;
    position: absolute;
    right: 42px;
}

#tg-link{
    border-right: 1px solid #517e9b;
    bottom: 0;
    display: block;
    padding: 5px 10px 5px 0;
    position: absolute;
}

#dhhs-title{
    bottom: 7px;
    color: #517e9b;
    font-family: gill sans light, arial, sans-serif;
    font-size: 20px;
    left: 100px;
    position: absolute; 
}

#search{
    position: absolute;
    right: 42px;
    top: -50px;
}

#search input[type="text"]{
    background: #fff;
    height: 30px;
    padding: 0 5px;
    width: 195px;
    vertical-align: top;
}

#search input[type="submit"]{
    background-color: #c2c062;
    color: #000;
    cursor: pointer;
    height: 30px;
    width: 34px;
    vertical-align: top;
}

#search input[type="submit"]:hover{
    background-color: #96954C;
}

#body {
    width: 100%;
    float: left;
    margin: 80px 0 0 0;
    z-index: 3;
}


#body-wrapper {
    width: 984px;
    margin: 0 auto;
}
#body-inner {
    width: 984px;
    float: left;
    position: relative;
}



#main {
    float: right;
    position: relative;
}
.layout-1 #main {
    /*width: 984px;*/
    width: 762px;
    min-height: 381px;
    /*background: url(mysource_files/bg_main_home.png) 0 0 no-repeat;*/
}
.layout-2 #main, .layout-3 #main {
    width: 762px;
    min-height: 535px;
}
.layout-4 #main {
    width: 984px;
    min-height: 535px;
}


#main-top {
    width: 984px;
    height: 80px;
    padding: 0;
    padding: 0;
    float: left;
    background: #fff;
}

#main-top h2 {
    /*font-family:'Gill Sans Light';*/
    font-size:24px;
    text-shadow:0 1px 0 #FFFFFF;
    color:#AAC44A;
    position:absolute;
    top:40px;
    z-index: -1;
}


#main-content {
    width: 896px;
    padding: 0 44px;
    min-height: 386px;
    float: left;
    background: #fff;
}
#main-bottom {
    width: 984px;
    height: 35px;
    float: left;
    background: #fff;
    margin: 0 0 6px 0;
}

.layout-4 #main-top {
    width: 984px;
    height: 25px;
    float: left;
    padding: 0;
    background: url(mysource_files/bg_main_wide_top.png) 0 0 no-repeat;
}
.layout-4 #main-content {
    width: 939px;
    min-height: 476px;
    float: left;
    padding: 0 24px 0 21px;
    background: url(mysource_files/bg_main_wide_content.png) 0 0 no-repeat #fbfaf7;
}
.layout-4 #main-bottom {
    width: 984px;
    height: 34px;
    float: left;
    margin: 0;
    background: url(mysource_files/bg_main_wide_bottom.png) 0 0 no-repeat;
}




#main-banner {
    position: relative;
    /*top: 14px;*/
    margin-top:1px;
    width: 714px;
    height: 78px;
    z-index: 10;
}
#main-banner img {
    width: 714px;
    height: 78px;
}
#main-banner span {
    position: absolute;
    right: 20px;
    top: 38px;
    font-size: 32px;
    color: #fff;
    font-family: 'Gill Sans';
}
#main-banner-span-mental {
    color:#FFFFFF;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    /*top:42px;*/
    top:36px;
}

#main-banner-span-disability {
    color:#ffffff;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    /*top:42px;*/
    top:36px;
}

#main-banner-span-palliative {
    color:#AAC44A;
    font-family:'Gill Sans';
    font-size:32px;
    position:absolute;
    right:16px;
    top:42px;
}



/*NEW - added to preserve bullets within body content*/

#main-content ul {
      list-style-position: inside;
      list-style-type: square;
      margin: 20px;
      PADDING-TOP: 5px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 0px; 
      PADDING-BOTTOM: 10px; 
  }

#main-content ol {
      list-style-type: decimal;
      margin: 10px;
      PADDING-TOP: 0px;
      PADDING-RIGHT: 10px; 
      PADDING-LEFT: 10px; 
      PADDING-BOTTOM: 10px;
  }

#main-content ul li {
      PADDING-BOTTOM: 5px;
}



#breadcrumbs {
    font-size: 12px;
    left: 0;
    position: absolute;
    top: -33px;
    z-index: 0;
}

#breadcrumbs a{
    color: #fff !important;
}

#breadcrumbs a:hover{
    color: #ff7a03 !important;
}

#breadcrumbs img{
margin: 0 3px;
}



/*Global settings for main body content - use wisely as <p> may affect menu layouts - RP*/

h2 {
    font-size: 18px;
    color: #5c5b5a;
    font-weight: normal;
    margin: 0 0 10px 0;
    line-height: 1.3;
}

p {
    margin: 12px 0;
    line-height: 1.3em;
    line-height: 14px !important;
    font-size: 12px;
    margin: 10px 0;
}



#footer {
    width: 100%;
    float: left;
    height: 120px;
    margin: 10px 0 0 0;
}
#footer-wrapper {
    width: 984px;
    margin: 0 auto;
}
#footer-inner {
    width: 944px;
    height: 90px;
    float: left;
    position: relative;
    background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0007/180286/tg-logo-footer.png') 886px 26px no-repeat #fff;
    padding: 30px 0 0 40px;
}

#footer-links a {
    text-decoration: none;
    color: #4d4d4d;
    font-weight: normal;
}
#footer-links a:hover {
    text-decoration: underline;
    color: #4d4d4d;
}
#footer-links span {
    padding: 0 10px;
}

#footer-disclaimer {
    margin: 0;
    color: #4D4D4D;
    line-height: 1.5;
    font-size: 10px;
}
#footer-disclaimer a {
    text-decoration: none;
    color: #4D4D4D;
}
#footer-disclaimer a:hover {
    text-decoration: underline;
    color: #4D4D4D;
}










#body a {
    /*color: #179fdb;*/
    color: #2f5972;
    /*text-decoration: underline;*/
}
#body a:hover {
    color: #ff7a03;
    text-decoration: underline;
}
#body h3 {
    font-size: 14px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h4 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: bold;
}
#body h5, #body h6 {
    font-size: 11px;
    margin: 20px 0 8px 0;
    font-weight: normal;
}
#body h3:first-child, #body h4:first-child, #body h5:first-child, #body h6:first-child {
    margin-top: 0;
}

.rounded-bottomLeft{
bottom: 0;
left: 0;
position: absolute;
z-index: 10;
}

.rounded-bottomRight{
bottom: 0;
right: 0;
position: absolute;
z-index: 10;
}

.rounded-topLeft{
top: 0;
left: 0;
position: absolute;
z-index: 10;
}

.rounded-topRight{
top: 0;
right: 0;
position: absolute;
z-index: 10;
}

#introvideo{
float: left;
height: 321px;
margin-bottom: 46px;
margin-right: 30px;
width: 571px;
}

#rhh-intro{
display: table;
padding-left: 47px;
width: 248px;
}

#rhh-intro p, #rhh-intro a{
font-size: 16px;
line-height: 1.6 !important;
}

#rhh-slideshow{
height: 290px;
margin: -65px 0 35px 0;
position: relative;
width: 895px;
}

#rhh-slideshow-logo{
position: absolute;
right: 0;
top: 0;
z-index: 4;
}

#rhh-slideshow-bottom{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0017/126503/black-background-80pc.png') repeat;
bottom: 0;
height: 35px;
left: 0;
padding: 5px 15px 0 15px;
position: absolute;
width: 865px;
z-index: 4;
}

#rhh-slideshow-bottom a{
color: #fff;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 22px;
}

#rhh-slideshow-caption{
z-index: 4;
}

#rhh-slideshow-caption span{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0017/126503/black-background-80pc.png') repeat;
color: #fff;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 14px;
font-style: italic;
left: 0;
padding: 5px 15px;
position: absolute;
top: 0;
z-index: 4;
}

#rhh-slideshow .currentImage{
left: 0;
position: absolute;
top: 0;
z-index: 3;
}

#rhh-slideshow .nextImage{
left: 0;
position: absolute;
top: 0;
z-index: 2;
}

#rhh-columns{
margin-top: 35px;
}

#rhh-col1, #rhh-col2{
float: left;
margin-right: 73px;
width: 250px;
}

.rhh-button{
height: 250px;
overflow: hidden;
position: relative;
width: 250px;
}

.rhh-buttonText{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0017/126503/black-background-80pc.png') repeat;
bottom: 0;
height: 40px;
left: 0;
overflow: hidden;
padding: 10px;
position: absolute;
width: 230px;
}

.rhh-buttonText h3{
margin: 0;
padding: 6px 0;
}

.rhh-buttonText h3 a{
color: #fff !important;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 22px !important;
text-decoration: none;
}

.rhh-buttonText p, .rhh-buttonText span, .rhh-buttonText li{
color: #fff !important;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 15px !important;
line-height: 1.2 !important;
}

.rhh-buttonText a, .rhh-buttonText a:visited{
color: #fff !important;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif !important;
font-size: 15px !important;
}

.rhh-buttonText a:hover{
color: #ff7a03 !important;
}

.rhh-buttonText ul{
color: #fff;
list-style-type: disc !important;
margin: 5px 0 0 0 !important;
}

.rhh-buttonText ul li a{
font-size: 12px;
font-style: normal;
font-family: verdana, arial, sans-serif;
}

#rhh-progress{
background-image: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0005/126581/more_button.jpg');
margin-bottom: 40px;
}

#rhh-webcam{
background-image: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0003/126579/jobs_button.jpg');
}

#rhh-moving{
background-image: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0018/152460/moving_button.jpg');
margin-bottom: 40px;
}

#rhh-more{
background-image: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0006/126582/RHH8859_Hobart_Hospital_Helipad_V04_Waterfront2_250px.jpg');
}

#rhh-news{
background-color: #DBDCDE;
float: right;
height: 650px;
padding: 15px 18px;
position: relative;
width: 212px;
}

#rhh-news h2{
color: #000;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 24px;
margin: 0;
}

#rhh-news h3{
margin: 10px 0;
}

#rhh-news h3 a{
color: #2f5972;
font-size: 14px;
}

#rhh-news p.subtitle{
font-size: 12px;
margin: 2px 0;
}

#rhh-news p.date{
font-size: 10px;
margin: 2px 0;
}

#rhh-news p.date em{
font-size: 10px;
}

#rhh-news-more{
bottom: 10px;
left: 18px;
position: absolute;
}

#rhh-news-subscribe{
bottom: 5px;
position: absolute;
right: 10px;
text-align: right;
}

#rhh-news-subscribe a{
color: #434342 !important;
}

#rhh-news-subscribe a:hover{
color: #ff7a03 !important;
}

#rhh-news-subscribe img{
margin-bottom: 3px;
vertical-align: middle;
}

#rhh-signup{
background-color: #DBDCDE;
float: left;
margin: 35px 73px 0 0;
padding: 10px;
position: relative;
width: 553px;
}

#rhh-signup h2{
color: #000;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 22px;
margin: 0;
}

#rhh-signup input[type="text"]{
background-color: #fff;
border: 1px solid #404041;
float: left;
height: 33px;
margin: 25px 0 15px 0;
width: 450px;
}

#rhh-signup input[type="submit"]{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0016/126502/submit-background.png') no-repeat top left #58585B;
border: 1px solid #404041;
border-radius: 0;
color: #fff;
font-size: 14px;
height: 35px;
margin: 25px 0 15px 0;
text-shadow: none;
width: 100px;
}

#rhh-button{
float: left;
margin-top: 35px;
}

#rhh-contact{
background-color: #DBDCDE;
float: right;
margin-top: 35px;
padding: 10px 15px;
position: relative;
width: 220px;
}

#rhh-contact h2{
color: #000;
font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
font-size: 28px;
margin: 0;
}

#rhh-acknowledge{
    background-color:#DBDCDE;
    float: left;
    margin-top: 35px;
    padding: 10px 15px;
    position: relative;
    width: 545px;
}

a.external{
background: url('http://rhhredevelopment.tas.gov.au/__data/assets/image/0020/142247/Icon_External_Link.png') no-repeat scroll right center transparent;
padding-right: 13px;
}


/* Futago's Styling for Dark Site */

#rhh-incident-heading h1{
    font-family: 'gill sans', 'gill sans mt', 'gillsans', arial, sans-serif;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 30px;
}

.dark-site-main-left{
    width: 653px;
    padding-right: 42px;
    box-sizing: border-box;
}

.incident-feed{
    margin-left: 0;
    width: 571px;
    border: 1px solid #DBDCDE;
    background: #DBDCDE;
    overflow-x: hidden;
    overflow-y: scroll;
    position: relative;
    height: 350px;
    margin-bottom: 30px;
}

.incident-feed h1{
    color: #000;
    font-family: 'gill sans light', 'gill sans mt light', 'gillsans light', arial, sans-serif;
    font-size: 24px;
    letter-spacing: 2px;
    padding: 16px 18px;
    position: relative;
    font-weight: normal;
}

.incident-feed h1:after{
    content:'';
    position: absolute;
    width: 7px;
    height: 7px;
    border-right: 1px solid #2f5972;
    border-top: 1px solid #2f5972;
    right: -10px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
}

.incident-feed ul{
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none !important;
}

.incident-feed li{
    padding: 10px 18px;
    margin: 0;
    background-color: white;
}

.incident-feed li:nth-of-type(odd){
    background: #f4f4f4;
}

.incident-feed li a{
    font-size: 16px;
    text-decoration: underline;
    position: relative;
}

.incident-feed li a:after{
    content:'';
    position: absolute;
    width: 7px;
    height: 7px;
    border-right: 1px solid #2f5972;
    border-top: 1px solid #2f5972;
    right: -15px;
    top: 50%;
    transform: translate(0, -50%) rotate(45deg);
}

.rhh-introduction{
    display: block!important;
    padding-left: 0!important;
    width: calc(100% - 278px) !important;
}

.dark-site-main-left .rhh-button{
    display: inline-block;
    vertical-align: top;
}

.dark-site-main-left #rhh-more{
    margin-right: 68px;
}

.dark-site-main-left #rhh-button{
    float: none;
    margin-top: 0;
}

.dark-site-main-left #rhh-button .button-image{
    margin: 0 !important;
}

.column-wrapper{
    display: flex;
}

.rhh-column{
    clear: both;
}

.rhh-column #rhh-contact{
    float: inherit;
    margin-top: 110px;
    margin-left: -18px;
}



.rhh-button{
 overflow: visible; 
}

.rhh-button .button-image{
    position: absolute;
    margin-top: -420px;
}

.dark-site-main-right{
    width: 281px;
}

.dark-site-main-right #rhh-news{
    height: auto;
}

.dark-site-main-right #rhh-news, .dark-site-main-right #rhh-contact{
    width: auto;
}
